跳转到路径导航栏
跳转到正文内容

苹果雪豹系统被指不能顺利运行老版PS

http://www.sina.com.cn  2009年09月02日 13:57  泡泡网

  作者:陈霁婧

  泡泡网系统工具频道9月2日 据之前网上的传言称,苹果最新推出的系统软件“雪豹”不能支持Adobe公司的著名图形处理软件Photoshop的CS3版本。当操作者试图改变字体时,CS3软件将会崩溃。而Photoshop的CS2版也同样不兼容“雪豹”。

苹果雪豹系统被指不能顺利运行老版PS
苹果“雪豹”被指不能顺利运行老版PS(图片源自互联网)

  Adobe分管Photoshop系列软件的产品经理John Nack上个星期在其公开的博客中表示,CS3和早期版本的软件还没有在苹果的“雪豹”操作系统上进行测试。

  据称,虽然老版本的Adobe软件和一些媒体应用程序也许可以在“雪豹”上安装和运行,但是由于这些软件在这个新的操作系统发布的几年之前就已经设计、测 试和发布了,因此用户可能在使用时遇到诸如安装、稳定性和可靠性等问题。这些问题目前还没有解决方案。老版本的Adobe软件将不会进行升级以支持苹果 “雪豹”。

  John Nack经理同时表示,对于CS3版本软件的支持将通过付费版本的Adobe技术支持计划提供。而发布于2008年的Photoshop CS4则被指出其在“雪豹”的环境中运行有一些小问题,不过,这一版本软件大部分情况下在苹果最新的操作系统上都运行得很好。他说,主要的问题存在于 Flash控制台和AdobeDrive/VersionCue中。

网友评论

登录名: 密码: 快速注册新用户
Powered By Google

新浪简介About Sina广告服务联系我们招聘信息网站律师SINA English会员注册产品答疑┊Copyright © 1996-2009 SINA Corporation, All Rights Reserved

新浪公司 版权所有